.version.index /* version checker */
{
	color: #00001C;
	background-color: #9F78E0;
}

#page
{
	z-index: 1;
	min-height: 438px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#u110-12
{
	z-index: 20;
	width: 1021px;
	min-height: 63px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 8px;
	color: #000000;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 713px;
	left: -31px;
}

#u110-2,#u110-4,#u110-6,#u110-10
{
	padding-right: 100px;
	padding-left: 100px;
	padding-top: 9px;
}

#u464-6
{
	z-index: 35;
	min-height: 47px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	width: 106.15%;
	left: -1.78%;
}

#u464-2,#u464-3
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	letter-spacing: 8px;
	padding-right: 100px;
	padding-left: 100px;
	padding-top: 9px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#slideshowu94
{
	z-index: 2;
	width: 0.01px;
	height: 228px;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 34px;
}

#u107
{
	position: absolute;
	width: 446px;
	height: 228px;
	background-color: transparent;
}

#u107popup
{
	z-index: 3;
}

#u108
{
	z-index: 4;
	width: 446px;
	height: 228px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u108_img
{
	margin-left: -7px;
	margin-right: -7px;
}

#u814
{
	z-index: 6;
	width: 446px;
	height: 228px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u814_img
{
	padding-left: 43px;
	padding-right: 43px;
}

#u848
{
	z-index: 8;
	width: 446px;
	height: 228px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u868
{
	z-index: 10;
	width: 446px;
	height: 228px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u868_img
{
	padding: 3px 88px 3px 82px;
}

#u895
{
	z-index: 12;
	width: 446px;
	height: 228px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u895_img
{
	padding: 22px 87px 21px;
}

#u922
{
	z-index: 14;
	width: 446px;
	height: 228px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u922_img
{
	padding-left: 71px;
	padding-right: 71px;
}

#u949
{
	z-index: 16;
	width: 446px;
	height: 228px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u949_img
{
	padding: 4px 48px;
}

#u976
{
	z-index: 18;
	width: 446px;
	height: 228px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u457
{
	z-index: 34;
	min-height: 267px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 358px;
	width: 41.67%;
	left: 3.55%;
}

#slideshowu618
{
	z-index: 41;
	width: 0.01px;
	height: 220px;
	position: relative;
	margin-right: -10000px;
	margin-top: 423px;
	left: 46.98%;
}

#u629
{
	position: absolute;
	width: 480px;
	height: 220px;
	background-color: transparent;
}

#u629popup
{
	z-index: 42;
}

#u630
{
	z-index: 43;
	width: 480px;
	height: 220px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u630_img
{
	padding: 22px 96px 22px 97px;
}

#u700
{
	z-index: 45;
	width: 480px;
	height: 220px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u700_img
{
	padding: 45px 108px 44px;
}

#u720
{
	z-index: 47;
	width: 480px;
	height: 220px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u720_img
{
	padding: 63px 115px 62px;
}

#u740
{
	z-index: 49;
	width: 480px;
	height: 220px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u740_img
{
	padding: 60px 90px 59px;
}

#u787
{
	z-index: 51;
	width: 480px;
	height: 220px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u787_img
{
	padding-top: 77px;
	padding-bottom: 77px;
}

#u760
{
	z-index: 53;
	width: 480px;
	height: 220px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u111
{
	z-index: 32;
	width: 402px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 512px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}


